@charset "utf-8";
@import url("bj.css");
body{ margin: 20px 20px; }
#yt { background-image:url(../tu/s01.png) ; width:1430px; height:570px; }
#hc { background-image:url(../tu/s02.png) ; width:1430px; height:578px; }
#yj {color:#099; background:LightGray; height:50px; width:1430px;  margin-top:2px; text-align:centre; padding-top:24px;  }
